# Resolving and rescuing developmental miswiring in a mouse model of cognitive impairment

This repository contains the ephys data related to the article "Resolving and rescuing developmental miswiring in a mouse model of cognitive impairment". 
We provide recordings from the prefrontal cortex of 61 not-anesthetized mice of 4 to 10 days of age.
Following the structure of the article, the dataset can be summarized as containing recordings of:
  - 14 P4-6 control mice
  - 13 P4-6 dual-hit GE mice
  - 16 P8-10 control mice
  - 18 P8-10 dual-hit GE mice
  
Channels:

All recordings contain 16 channels recorded with a Neuronexus 4x4 4-shank electrode. Neighboring channels on the same shank are 100 micrometers apart. Channels at the same depth and on neighboring shanks are 125 micrometers apart.
Channels 1 to 4 are the most medial ones and channels 13 to 16 the most lateral. 
The probe spans from layer II to layer V/VI of the prelimbic section of the prefrontal cortex. 
Channels 1-5-9-13 are the most superficial, and 4-8-12-16 the deepest.
The position of every electrode has been post-mortem histologycally reconstructed and the column "shift" in Recording Metadata.xlsx indicates the optimal shift (in shanks) to realign the channels. A positive shift indicates that the channel was too inserted too medially (e.g. shift = 1 -> channels 5:8 correspond to channels 1:4 of an optimally inserted electrode), whereas a negative shift indicates a lateral insertion (e.g. shift = -2 -> channels 1:4 correspond to channels 9:12 of an optimally inserted electrode).


SUA info:

This folder contains information about manually sorted single units from the recordings. Spike sorting has been done using klusta (https://klusta.readthedocs.io/en/latest/), and manually curated with Phy (https://phy.readthedocs.io/en/latest/). 
For every recording, a MATLAB structure with the following info for every unit is provided:
    - channel: the channel on which the unit has been detected
    - Timestamps: timestamps (in ms) of detected action potential
    - Waveform: the average waveform of the unit
    - Amplitudes: the amplitude of all the detected action potentials
    - file: the LFP file it is referred to


For every question and/or further request, please don't hesitate in contacting me.